Date:	Wed, 28 Dec 1994 07:52:08 -1000
From:	doyle@gdc.com (Sean Doyle)
Message-Id: <3ds8k8$kh4@gate2.gdc.com>
Organization: General DataComm, Inc.
Subject: Looking For Kite Trophies

I am looking for interesting trophies for next years AKA Grand Nationals.
If anyone has suggestions or knows of people who make trophies which
could be custom designed at a reasonable price please mail me some 
information.  The trophies at Hawaii '89 and Jacksonville ?'91? were
really nice but in recent years they have been less unique.  

Anyone who knows where the trophies for Hawaii and Jacksonville were done 
please let me know that also.


You can never stack too many kites
Sean Doyle
DK Breezin
doyle@gdc.com


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


